{
    BasedOnStyle: llvm,
    ColumnLimit: 88,
    IndentWidth: 4,
    AlignAfterOpenBracket: AlwaysBreak,
    AlignConsecutiveAssignments: false,
    AllowAllParametersOfDeclarationOnNextLine: false,
    AllowShortBlocksOnASingleLine: true,
    AlwaysBreakAfterReturnType: TopLevel,
    BinPackArguments: false,
    BinPackParameters: false,
    BreakBeforeTernaryOperators: false,
    BreakStringLiterals: false,
    BreakBeforeBraces: Custom,
    BraceWrapping: {
        AfterFunction: true,
    },
}
